Subject: look no more

From: "Erica" <[email-masked]>
Date: Wed, 26 Jul 2006 16:11:03 +0600

Hire,
i am here !sitting in th!e internet caffe. Found yo!ur email and
decided to write. I might be coming to your! place in 14 days, 
so I decideda to emaila y!ou. May bae we can meet? I am 25 y.o.
girl. I have a picture if you want.a! No need to reply here as 
this is not my email. Write me at [email-masked]